@font-face {
  font-family: Gc Commune;
  src: url('../fonts/GC-commune.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --emerald: #084736;
  --gold: #ffb600;
}

.section-hero {
  background-image: url('../images/lucia-tuoto-esperta-marketing.jpg');
  background-position: 50%;
  background-size: cover;
  height: 100vh;
  padding-left: 80px;
  padding-right: 80px;
  overflow: hidden;
}

.section-hero.chi-sono {
  background-image: url('../images/lucia-tuoto-chi-sono-davvero.webp');
}

.div-hero {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.title {
  color: var(--emerald);
  text-transform: uppercase;
  font-family: Gc Commune, Georgia, sans-serif;
  font-size: 45px;
  line-height: 110%;
}

.title.small {
  font-size: 25px;
}

.title.yellow {
  color: var(--gold);
}

.title.yellow.servizi {
  width: 40%;
}

.button {
  background-color: var(--gold);
  color: var(--emerald);
  text-align: center;
  text-transform: uppercase;
  border-radius: 999px;
  font-family: DM Sans, sans-serif;
  font-weight: 700;
}

.button.green {
  background-color: var(--emerald);
  color: var(--gold);
}

.button.foot {
  width: 33%;
}

.cta {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 3%;
  right: 80px;
}

.call {
  object-fit: cover;
  background-color: #593432;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 44px;
  padding: 9px 20px;
  text-decoration: none;
  display: flex;
}

.div-quick-me {
  grid-row-gap: 25px;
  background-color: #ffb600;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 40px 80px;
  text-decoration: none;
  display: flex;
}

.text-quick-me {
  color: #084736;
  text-align: justify;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}

.section-servizi {
  grid-row-gap: 100px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 80px;
  text-decoration: none;
  display: flex;
}

.paragraph {
  color: #084736;
  font-family: DM Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}

.paragraph.servizi {
  padding-left: 100px;
}

.paragraph.white {
  color: #fff;
}

.div-servizio {
  display: flex;
}

.section-vision {
  background-color: #084736;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 100px 80px;
  text-decoration: none;
  display: flex;
}

.image-vision {
  object-fit: cover;
  width: 50%;
  height: 50%;
  margin-right: 40px;
}

.div-vision {
  grid-row-gap: 111px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.paragraph-italic-yellow {
  color: #ffb601;
}

.section-luce {
  padding: 80px;
}

.div-luce {
  flex-flow: row;
  margin-top: 80px;
  display: flex;
}

.div-luce-images {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 80px;
  display: grid;
}

.image-luce {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
}

.div-clients {
  margin-top: 80px;
  display: none;
  overflow: hidden;
}

.slider-clients {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto;
  grid-template-columns: max-content 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 2200px;
  padding-top: 30px;
  display: flex;
}

.logo-slider-img {
  width: 200px;
}

.text-block {
  color: #074736;
  text-align: center;
  width: 100%;
  font-family: DM Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.section-tp {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #70805d;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 80px;
  display: flex;
}

.container-nav {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.navbar {
  background-color: #0000;
  width: 100%;
  padding-left: 80px;
  padding-right: 80px;
  position: absolute;
}

.lucia-tuoto {
  color: #074736;
  text-transform: uppercase;
  font-family: Gc Commune, Georgia, sans-serif;
  font-size: 30px;
  line-height: 30px;
  text-decoration: none;
}

.lucia-tuoto.w--current {
  text-decoration: none;
}

.lucia-tuoto.foot {
  color: #ffb601;
}

.lucia-tuoto.foot.w--current {
  color: #ffb600;
}

.lucia-tuoto.yellow {
  color: #ffb601;
}

.nav-link {
  color: #074736;
  margin-left: 0;
  margin-right: 0;
  font-family: DM Sans, sans-serif;
}

.nav-link.yellow {
  color: #ffb601;
}

.menu {
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  width: 70%;
  display: flex;
}

.div-lucia-tuoto {
  justify-content: flex-start;
  align-items: center;
  width: 30%;
  display: flex;
}

.div-lucia-tuoto.foot {
  justify-content: center;
  align-items: center;
  width: auto;
}

.footer {
  background-color: #074736;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 80px;
  display: flex;
  position: relative;
}

.grid-footer {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 40px;
  display: grid;
}

.div-footer {
  flex-direction: column;
  display: flex;
}

.footer-title {
  color: #ffb601;
  text-align: center;
  font-family: Gc Commune, Georgia, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.footer-link-list {
  flex-direction: column;
  display: flex;
}

.footer-link {
  color: #fff;
  text-align: center;
  margin-top: 5px;
  font-family: DM Sans, sans-serif;
}

.footer-info {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.info-lucia-tuoto {
  color: #fff;
  width: 70%;
  margin-right: 20px;
  font-family: DM Sans, sans-serif;
  font-size: 13px;
  line-height: 13px;
}

.link-social-icons {
  width: 30px;
  height: 30px;
}

.social-icon {
  width: 100%;
  height: 100%;
}

.div-socials {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-end;
  align-items: center;
  width: 30%;
  display: flex;
}

.div-actions-footer {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: 80px;
  margin-right: 80px;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.icon-call {
  height: 20px;
  margin-right: 20px;
}

.text-cta {
  color: #ffb600;
  text-transform: uppercase;
  border-width: 1px;
  border-color: #000;
  font-family: DM Sans, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 100%;
}

.embed-tp {
  width: 30%;
}

.hero-2-1 {
  object-fit: cover;
}

@media screen and (max-width: 991px) {
  .section-hero {
    background-position: 55%;
  }

  .paragraph.servizi {
    margin-top: 80px;
    padding-left: 0;
  }

  .div-servizio {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section-vision {
    flex-flow: column;
  }

  .image-vision {
    width: 100%;
    height: auto;
    margin-bottom: 80px;
    margin-right: 0;
  }

  .div-luce {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .slider-clients {
    grid-column-gap: 3rem;
  }

  .logo-slider-img {
    width: 174px;
  }

  .section-tp {
    flex-flow: column;
  }

  .container-nav {
    justify-content: flex-end;
    align-items: center;
  }

  .nav-link {
    color: #ffb600;
    justify-content: flex-end;
    align-items: center;
    margin-right: 80px;
    padding-right: 0;
    display: flex;
  }

  .menu {
    background-color: #074736;
    width: auto;
  }

  .div-lucia-tuoto {
    width: 100%;
  }

  .grid-footer {
    grid-column-gap: 33px;
    width: 90vw;
    padding-top: 40px;
  }

  .div-actions-footer {
    padding-top: 0;
  }

  .icon-menu {
    color: #074736;
    text-align: justify;
    font-size: 20px;
    font-weight: 400;
    line-height: 18px;
  }

  .icon-menu.yellow {
    color: #ffb601;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .embed-tp {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .title.yellow.servizi {
    width: auto;
  }

  .title.hero {
    font-size: 35px;
  }

  .button.foot {
    width: 100%;
  }

  .paragraph.servizi {
    padding-left: 0;
  }

  .div-servizio {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .slider-clients {
    grid-row-gap: 2rem;
    flex-direction: row;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
  }

  .logo-slider-img {
    width: 125px;
  }

  .grid-footer {
    grid-row-gap: 50px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    width: 80vw;
    padding-top: 40px;
    display: flex;
  }

  .div-footer {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .footer-link-list {
    text-align: center;
  }

  .footer-info {
    flex-flow: column;
  }

  .info-lucia-tuoto {
    text-align: center;
    width: auto;
  }

  .link-social-icons {
    width: 25px;
    height: 25px;
  }

  .div-socials {
    justify-content: center;
    align-items: center;
    width: auto;
    margin-top: 40px;
  }

  .div-actions-footer {
    grid-column-gap: 28px;
    grid-row-gap: 28px;
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .section-hero {
    background-position: 65% 100%;
    background-size: cover;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 200px;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
  }

  .section-hero.chi-sono {
    justify-content: center;
    align-items: flex-start;
  }

  .div-hero {
    justify-content: center;
    align-items: flex-start;
    height: auto;
  }

  .title.hero {
    margin-bottom: 20px;
    font-size: 35px;
  }

  .cta {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    left: auto;
    right: auto;
  }

  .div-quick-me {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section-servizi {
    justify-content: center;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
  }

  .section-vision {
    flex-flow: column;
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-vision {
    width: auto;
    height: 450px;
  }

  .section-luce {
    flex-flow: column;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
  }

  .div-luce {
    flex-flow: column;
  }

  .div-luce-images {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .slider-clients {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    overflow: hidden;
  }

  .logo-slider-img {
    width: 100px;
  }

  .section-tp, .navbar {
    padding-left: 40px;
    padding-right: 40px;
  }

  .grid-footer {
    grid-row-gap: 25px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer-title {
    font-size: 16px;
  }

  .footer-link {
    margin-top: 0;
    font-size: 12px;
  }

  .footer-info {
    flex-direction: column;
  }

  .info-lucia-tuoto {
    text-align: center;
  }

  .link-social-icons {
    margin-top: 5px;
  }

  .text-cta {
    font-size: 15px;
  }
}


@font-face {
  font-family: 'Gc Commune';
  src: url('../fonts/GC-commune.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}